Vulnerability Vulnerable versions Snyk patch Published
  • H
Denial of Service (DoS)
>1.4.0 Not available 09 Jan, 2022